/*     633345 : 한줄 텍스트      */
.text__633345__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__633345__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:1024px){
	.text__633345__ p {font-size:35px;}
}

/*     633355 : 실선      */
.solid_line__633355__ {display:block; position:relative; width:120px; height:50px; margin:0 auto;}
.solid_line__633355__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #000000;}

.solid_line__633355__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__633355__ {width:50px; height:30px;}
}

/*     633365 : 장문 텍스트      */
.textarea__633365__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633365__ p {font-size:17px; line-height:1.8em;}
}

/*     645465 : 이미지 리스트 (타일형)      */
.img_tile__645465__ {overflow:hidden}
.img_tile__645465__ .img_inner {margin:0 -5px}
.img_tile__645465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__645465__ * {box-sizing:border-box}
.img_tile__645465__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__645465__ .item a {display:block}
.img_tile__645465__ .figure {display:block}
.img_tile__645465__ .figure img {vertical-align:top}
.img_tile__645465__ .caption {display:none;margin-top:10px}
.img_tile__645465__ .caption > span {display:block}
.img_tile__645465__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__645465__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__645465__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__645465__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__645465__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__645465__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__645465__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__645465__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__645465__ .item {width:100%}
.col_m_2__645465__ .item {width:50%}
.col_m_3__645465__ .item {width:33.3333%}
.col_m_4__645465__ .item {width:25%}
.col_m_1__645465__ .item,
.col_m_2__645465__ .item2n,
.col_m_3__645465__ .item3n,
.col_m_4__645465__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__645465__ .item,
	.col_m_2__645465__ .item2n,
	.col_m_3__645465__ .item3n,
	.col_m_4__645465__ .item4n {clear:none}

	.col_t_1__645465__ .item {width:100%}
	.col_t_2__645465__ .item {width:50%}
	.col_t_3__645465__ .item {width:33.3333%}
	.col_t_4__645465__ .item {width:25%}
	.col_t_5__645465__ .item {width:20%}
	.col_t_6__645465__ .item {width:16.6666%}
	.col_t_1__645465__ .item,
	.col_t_2__645465__ .item2n,
	.col_t_3__645465__ .item3n,
	.col_t_4__645465__ .item4n,
	.col_t_5__645465__ .item5n,
	.col_t_6__645465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__645465__ .img_inner {margin:0 -10px}
	.img_tile__645465__ .item {padding:10px}
	.img_tile__645465__ .caption {margin-top:15px}
	.img_tile__645465__ .caption > span.content {margin-top:10px}

	.text_sml__645465__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__645465__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__645465__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__645465__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__645465__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__645465__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__645465__ .item,
	.col_t_2__645465__ .item2n,
	.col_t_3__645465__ .item3n,
	.col_t_4__645465__ .item4n,
	.col_t_5__645465__ .item5n,
	.col_t_6__645465__ .item6n {clear:none}

	.col_pc_1__645465__ .item {width:100%}
	.col_pc_2__645465__ .item {width:50%}
	.col_pc_3__645465__ .item {width:33.3333%}
	.col_pc_4__645465__ .item {width:25%}
	.col_pc_5__645465__ .item {width:20%}
	.col_pc_6__645465__ .item {width:16.6666%}
	.col_pc_1__645465__ .item,
	.col_pc_2__645465__ .item2n,
	.col_pc_3__645465__ .item3n,
	.col_pc_4__645465__ .item4n,
	.col_pc_5__645465__ .item5n,
	.col_pc_6__645465__ .item6n {clear:both}
}

/*     633385 : 장문 텍스트      */
.textarea__633385__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633385__ p {font-size:15px; line-height:1.8em;}
}

/*     633395 : 타이틀 텍스트      */
.title__633395__ {font-size:0;}
.title__633395__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__633395__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__633395__.style_top p {padding-top:10px;}
.title__633395__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__633395__.style_right p {padding-right:14px;}
.title__633395__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__633395__.style_bottom p {padding-bottom:12px;}
.title__633395__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__633395__.style_left p {padding-left:14px;}
.title__633395__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__633395__.style_circle1 p {padding-left:18px;}
.title__633395__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633395__.style_circle2 p {padding-left:18px;}
.title__633395__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     659895 : 이미지 (비율형)      */
.img_ratio__659895__ {max-width:100%;vertical-align:top}
.img_ratio__659895__ * {box-sizing:border-box}
.img_ratio__659895__ a {display:block;vertical-align:top}
.img_ratio__659895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__659895__ img {width:auto}
}

/*     633415 : 타이틀 텍스트      */
.title__633415__ {font-size:0;}
.title__633415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__633415__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__633415__.style_top p {padding-top:10px;}
.title__633415__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__633415__.style_right p {padding-right:14px;}
.title__633415__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__633415__.style_bottom p {padding-bottom:12px;}
.title__633415__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__633415__.style_left p {padding-left:14px;}
.title__633415__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__633415__.style_circle1 p {padding-left:18px;}
.title__633415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633415__.style_circle2 p {padding-left:18px;}
.title__633415__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     633425 : 장문 텍스트      */
.textarea__633425__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633425__ p {font-size:15px; line-height:1.6em;}
}

/*     633435 : 타이틀 텍스트      */
.title__633435__ {font-size:0;}
.title__633435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__633435__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__633435__.style_top p {padding-top:10px;}
.title__633435__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__633435__.style_right p {padding-right:14px;}
.title__633435__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__633435__.style_bottom p {padding-bottom:12px;}
.title__633435__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__633435__.style_left p {padding-left:14px;}
.title__633435__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__633435__.style_circle1 p {padding-left:18px;}
.title__633435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633435__.style_circle2 p {padding-left:18px;}
.title__633435__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     633445 : 장문 텍스트      */
.textarea__633445__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633445__ p {font-size:15px; line-height:1.6em;}
}

/*     633455 : 타이틀 텍스트      */
.title__633455__ {font-size:0;}
.title__633455__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__633455__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__633455__.style_top p {padding-top:10px;}
.title__633455__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__633455__.style_right p {padding-right:14px;}
.title__633455__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__633455__.style_bottom p {padding-bottom:12px;}
.title__633455__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__633455__.style_left p {padding-left:14px;}
.title__633455__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__633455__.style_circle1 p {padding-left:18px;}
.title__633455__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633455__.style_circle2 p {padding-left:18px;}
.title__633455__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     633465 : 장문 텍스트      */
.textarea__633465__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__633465__ p {font-size:15px; line-height:1.6em;}
}

